/* ----------------------------------------------------------
	Generales - diseņo
------------------------------------------------------------- */

a {
	color: #3B5497;
}

h1 {
	/** color: #2B502E;
	font-size: 170% **/
	font-size: 26px;
    line-height: 1.3333333333;
    margin-bottom: 24px;
    color: #3B5497;
}

h2 {
	/** color: #2B502E;
	font-size: 160%
	font-weight: normal; **/
	font-size: 22px;
	font-weight: 400;
    line-height: 1.2777777778;
    margin-top: 12px;
    color: #3B5497;
}


h3 {
	/* border-bottom: 1px solid #c0c0c0; */
	font-size: 22px;
	font-weight: normal;
    color: #3B5497;
}
h4 {
	display: block;
	clear: both;
}

h1.oculto{
	display: none;
}


input[type=submit],input[type=button]{
/*    color: #fff;
    background-color: #2B502E;
    border-color: #2B502E;
	border-radius: 4px;
	font-size: 120%;
	padding: 6px 12px;
	font-family: Verdana, Geneva, sans-serif;*/
	line-height: 1.666666;
	color: inherit;
	font: inherit;
	
    color: white;
    background-color: #4CAF43;
    padding: 7px 12px;
    border: 0;
}

input[type=text],
input[type=password],
select{
	padding: 5px;
	border: 1px solid #888;
}

input#selectcorporacion,
input#selectmunicipio{
	padding: 5px;
	width: 100%;
}

textarea{
	border: 1px solid #ccc;
	border-radius: 6px;
}

.fa-2 {
    font-size: 2em;
}


/* ----------------------------------------------------------
	Generales - estructura
------------------------------------------------------------- */

body {
	color: #4f4f4f;
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
	border: 0 none;
    margin: 0;
    padding: 0;
}

.ui-widget {
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    font-size: 14px;
}

#wrapper {
    background: #FFF none repeat scroll 0 0;
    margin: 0 auto;
    padding: 0;
    /* width: 1037px; */
	clear: both;
}


/* -- Cuerpo -------------------------------------------------------- */


#body{
    padding: 0;
}



/* -- Centro --------------------------------------------------------- */

#centro {
    margin: 0 auto;
    width: 100%;
	overflow: visible;
}


/* -- Prefooter ----------------------------------------------------- */

#prefooter {
	background: #ececec;
    margin: 0 auto;
    width: 100%;
	overflow:auto;
	margin-top: 20px;
}


/* -- Agenda ------------------------------------------------------- */


#izquierda{
	padding: 1%;
    width: 58%;
	float: left;
}

#agenda{
    width: 100%;
	clear: both;
	display: block;
	margin-bottom: 20px;
}

#agenda .agendalistado {
    list-style-type: none;
    margin: 1em 0 1.5em;
    padding: 0;
}

#agenda .agendaitem {
    clear: both;
    line-height: 1.5;
    margin-bottom: 0.1em;
    min-height: 5em;
    overflow: hidden;
    padding-left: 4.75em;
    position: relative;
}
#agenda .agendaitem .agendatitulo{
    padding-top: 7px;
}

#agenda .agendaitem .agendafecha {
    display: block;
    left: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 0.333em;
    width: 3.5em;
}

#agenda .agendaitem .agendadia {
    background-color: #f4f4f4;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    display: block;
    font-size: 180%;
    line-height: 1;
    margin-top: 0.7em;
    padding: 8px 0;
}

#agenda .agendaitem .agendames {
    background-color: #3B5497;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #FFF;
    display: block;
    left: 0;
    line-height: 1.25;
    min-height: 1em;
    padding: 3px 0;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 100%;
}

#agenda .agendaitem .agendafechas {
    display: block;
    font-size: 78%;
    margin: 0 0 1em;
}

#agenda .ui-tabs .ui-tabs-panel{
	height: 250px;
	overflow: auto;
}


#agenda .ui-widget-header {
  border: 0px;
  border-bottom: 1px solid #aaa;
}

#agenda .ui-tabs .ui-tabs-panel {
  border: 1px solid #aaa;
  border-top: 0px;
}

#agenda .ui-tabs .ui-tabs-nav {
  padding: .2em 0em 0;
}

#agenda .ui-widget-content {
  border: 0px;
}

#agenda .ui-widget-header {
  background: none;
}


/* -- Ficha Cursos  -------------------------------------------------- */

li .titulo,
li .datos{
	display: inline;
}

h2.edicion{
	background:#DFE4F2;
	padding: 5px;
	border-radius: 4px;
	border: 1px solid #B0BDDF;
	margin-top: 20px;
}

#fichacurso .ui-widget input {
  font-family: Verdana,Arial,sans-serif;
  font-size: 0.9em;
  width: 100%;
  padding: 5px;
}

#fichacurso .botones {
  text-align: right;
}

#fichacurso .botones input[type="submit"] {
  width: auto;
  padding: 10px 15px;
}
/* -- Destacados ----------------------------------------------------- */


.destacados{
	width: 80%;
	float: right;
	margin-top: 20px;
}

.destacados .item-destacado{
	width: 90%;
	float: right;
	font-size: 110%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #2B502E;
	color: #2B502E;
	font-weight: bold;
	text-align: right;
	padding: 15px;	
}

.destacados .item-destacado a{
	text-decoration: none;
}

.destacados .evaluaciones{
	background: url(../_imagenes/banner-evaluacion.jpg);
}
.destacados .guiapractica{
	background: url(../_imagenes/banner-guiapractica.jpg);
}


/* -- Menu derecha ---------------------------------------------------- */

#derecha{
	width: 38%;
	float: right;
	padding: 1%;
}

#catalogocursos{
	width: 100%;
}

#catalogocursos .menutitle{
	cursor:pointer;
	width:100%;
	padding:4px;
	text-align:right;
	font-weight:bold;
	float:right;
	border: 1px solid #CCC;
}

#banners{
	width: 100%;
}







/* ----------------------------------------------------------
	Interior
------------------------------------------------------------- */

.interior{
	/* background: #ececec !important; */
	overflow: auto;
}

/* -- Ficha Cursos  -------------------------------------------------- */

.zonaprivadafichacursos .curso{
	margin-bottom: 30px; 
}
.zonaprivadafichacursos li.curso .nombrecurso{
	font-weight: bold; 
	color: #4CAF43;
}

li.curso .notafinal {
  border-left: 3px solid #d8cab1;
  font-style: italic;
}
.notamateriales, li.curso .notamargen {
  margin-top: 10px;
  display: block;
  clear: both;
  padding-left: 10px;
  border-left: 3px solid #CCC;
  margin-left: 8px;
}


/* -- Contenido  -------------------------------------------------------- */

#contenido{
	width: 99%;
	padding: 0;
	padding-right: 0;
	/* float: right; */
	background: #fff;
	/* border-left: 1px solid #c0c0c0; */
	min-height: 350px;
	text-align: justify;
	/* margin-top: -26px; */
}

.bloquetexto {
	text-align: justify;
}

#contenido .titulo {
	font-weight: bold;
	padding-top: 10px;
}

#contenido #edicioncurso{
	display: block;
}

#contenido #accesosolicitud{
	font-style: italic;
	margin-top: 30px;
	margin-bottom: 30px;
}

#contenido #accesosolicitud a{
	font-style: normal;
	text-decoration: none;
	padding: 10px;
	background-color: #ececec;
	border: 1px solid #c0c0c0;
	margin-top: 10px;
}

#contenido .mensajedestacado {
    background-color: #ececec;
    border: 1px solid #c0c0c0;
    margin-top: 10px;
    padding: 10px;
}
#contenido .mensajeerror {
    background-color: #f4dfdf;
    border: 1px solid #ff0000;
    margin-top: 10px;
    padding: 10px;
}
#contenido .mensajeerror .fa{
    color: #ff0000;
    padding-right: 10px;
}
#contenido .mensajeinfo {
    background-color: #f4f4f4;
    border: 1px solid #3B5497;
    margin-top: 10px;
    padding: 10px;
	display: block;
	overflow: hidden;
}

#contenido .mensajeinfo .fa{
    color: #3B5497;
    padding-right: 10px;
}

#contenido .mensajeok {
    background-color: #f4f4f4;
    border: 1px solid #4CAF43;
    margin-top: 10px;
    padding: 10px;
}

#contenido .mensajeok .fa{
    color: #4CAF43;
    padding-right: 10px;
}



/* -- LOPD  -------------------------------------------------------------- */
#contenido #lopd {
    margin-top: 20px;
	font-size: 90%;
	color: #666;
	font-style: italic;
	clear: both;
}

#contenido #lopd .direccion{
    margin-left: 50px;
}



form #campoformulario{
	width: 95%;
	padding: 5px;
	padding-left: 25px;
	float: left;
	border-bottom: 1px dotted #C0C0C0;
}
form .campotitulo{
	width: 28%;
	float: left;
	padding-right: 10px;
    text-align: left;
}
form .campovalor{
	width: 63%;
	float: left;
}
form input.inputgrande{
	width: 100%;
}
form textarea.inputgrande{
	width: 80%;
	height: 80px;
}
form .separador{
	width: 100%;
	height: 30px;
	float: left;
}
form .separadorestrecho{
	width: 100%;
	height: 10px;
	float: left;
}
form .botones{
	width: 100%;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
form .aclaracion{	
	font-style: italic;
	color: #666;
	width: 100%;
	float: left;
}


label.error {
	color: red;
	font-style: italic;
    display: inline-block;
}

input.error { 
	border: 1px dotted red; 
}



#formulariopretest .campotitulo{
	width: 16%;
	padding-right: 5px;
}
#formulariopretest .campovalor{
	width: 75%;
}


/* -- Tablas  ----------------------------------------------------------- */

div.tabla {
	display: table;
	margin-bottom: 20px;
	margin-top: 20px;
}

div.tabla .fila {
	display: table-row;
}

div.tabla .celda {
	display: table-cell; 
	padding: 3px;
	border-bottom: 1px solid #ccc;
}

div.tabla .encabezado {
	font-weight: bold;
}
div.tabla .centrado {
	text-align: center;
}


/* -- Tabs  ----------------------------------------------------------- */

.ui-tabs-panel {
	overflow: auto;
}

#formulariodocentes .fa-plus-circle,
#formulariounidades .fa-plus-circle{
    font-size: 1.5em;
    margin-left: 10px;
}
#formulariodocentes #masdocentes,
#formulariounidades #masunidades{
    float: right;
}

form.filtroanyos{
	text-align: right;
}